kitten-hyperlinked-grep(1)

Name
kitten-hyperlinked-grep - Add hyperlinks to the output of ripgrep

Usage
kitten hyperlinked-grep arguments for the rg command

Description
The hyperlinked_grep kitten is a thin wrapper around the rg command. It automatically adds hyperlinks to the output of rg allowing the user to click on search results to have them open directly in their editor. For details on its usage, see /kittens/hyperlinked_grep.

Options

--help, -h [=no]
    Show help for this command